.selectrumPopup__content .button.btn {
	color: #fff !important;
}

.selectrumPopup__content .button.btn.hovered {
	color: #000 !important;
}

.selectrumPopup__content .button.btn span {
	position: relative;
	z-index: 22;
}

.sectionCtaV2{
	padding:100px 0;
}

.sectionCtaV2-flex {
	display: flex;
	flex-direction: column;
	align-items: inherit;	
}

.woocommerce nav.woocommerce-pagination ul li:before{
	display:none;
}

.btnMenu {
	right: 50px;
}

.header-cart__icon img {
	width: 20px;
	float: left;
	margin-right: 5px;
	margin-top: 2px;
	filter: invert(100);
}

.up-sells.upsells.products {
	display: none;
}

.woocommerce-ordering,
.sku_wrapper{
    display: none !important;
}

.wc-block-components-button{
	background: #000;
	color: #fff;
	text-decoration: none;
	transition:all 0.25s linear;
}

.wc-block-components-button:hover{
	background:var(--color-red);
}




.amkr-custom-filter {
	margin:0;
	padding:0;
}

.amkr-custom-filter li {
	margin-bottom: 10px;
	padding-left:0;
}

.amkr-custom-filter li:before{
	display:none;
}

.product-flex .woocommerce .button {
	font-size: 14px;	
}



del {
    text-decoration: line-through;
}

.acf-category-tab li {
	margin-bottom: 15px;
}

.acf-category-tab li ul,
.acf-category-tab li ol{
	padding-left:25px;
	padding-top:15px;
}

.sectionCtaV2__col_image img {
	width: 100%;
	height: auto;
}

.sectionCtaV2__col_image{
	margin-bottom:50px;
}

.header-cart {
	color: #000;
	font-weight: 700;
}

.siteNav .cart-icon {
	margin: 0;
	font-weight: 600;
	order: 3;
	margin-top: 20px;
}

.flavor__url {
	display: block;
	text-decoration: none;
}

.faq-item {
	margin-bottom: 30px;
	border-bottom: 1px solid #333;
	padding-bottom: 30px;
}

.flavor__url .flavor__imageContainer::before {
	content: 'VIEW PRODUCT';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 2;
	color: #fff;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity:0;
	transition:all 0.25s linear;
}

body.fr .flavor__url .flavor__imageContainer::before {
	content: 'VOIR LE PRODUIT';
}

.flavor__url:hover .flavor__imageContainer::before {
	opacity: 1;
}

.center-align {
	text-align: center;
}

.woocommerce .button:after{
	display: none;
}

.woocommerce .button{
	min-height: inherit;
	background:var(--color-red2) !important;
	color:#fff !important;
}

.woocommerce-page ul.products li:before{
	display:none;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price{
	color: var(--color-red2);
}

.woocommerce .button:hover{
	background-color: var(--color-red) !important;
}

.woocommerce-product-details__short-description {
	margin-bottom: 30px;
}

.flex-control-nav.flex-control-thumbs li:before,
.tabs li:before{
	display:none;
}

#shipping .select2-container .select2-selection--single {
	height: 50px;
}


.woocommerce div.product div.images .flex-control-thumbs li{
	padding:10px;
	box-sizing:border-box;
}

.woocommerce span.onsale {
	min-height: 65px;
	min-width: 65px;
	background:var(--color-red2);
	display: flex;
	align-items: center;
	justify-content: center;
}

.woocommerce-result-count,
.amkr-custom-filter.amkr-desktop-only{
	display: none;
}

.amkr-mobile-only{
	margin-bottom:50px;
}


.cart-icon.mobile-cart {
	position: fixed;
	right: 30px;
	filter: inherit;
	top: 36px;
	z-index: 2222;
	display:block;
}

.cart-icon.mobile-cart .header-cart__icon img {
	filter: inherit;
}

.cart-icon.mobile-cart .header-cart{
	color:#fff;
	text-decoration: none;
}

.siteNav .cart-icon{
	display: none;
}

@media (min-width: 1260px) {
	.cart-icon.mobile-cart {
		display:none;
	}
	
	.siteNav .cart-icon{
		display: block;
	}	
	
	.container.product-flex {
		display: flex;
		max-width: 1520px;
	}
	.header-cart__icon img {
		filter: inherit;
	}	
	.amkr-mobile-only{
		display:none;
	}
	
	.amkr-custom-filter.amkr-desktop-only{
		display: block;
	}

	#product-filter {
		width: 17%;
		margin-right: 3%;
	}

	.product-flex .woocommerce{
		width:80%;
	}
	
	.header-cart {
		color: #fff;
	}
	
	.siteNav .cart-icon {
		padding: 0;
		margin: 0;
		position: absolute;
		top: -55px;
		right: var(--container-padding);
		order: 6;
	}
	
	.siteNav .socials {
		right: calc(var(--container-padding) + 80px);
	}	
	
	.siteNav .languages {
		right: calc(var(--container-padding) + 45px);
	}	
}

@media (max-width: 767px) {
	.cart-icon.mobile-cart {
		top: 24px;
		right:20px;
	}
}


@media (min-width: 768px) {
	.sectionCtaV2__col_image {
		width: 40%;
		margin-bottom:0;
	}

	.sectionCtaV2__col_text {
		width: 55%;
	}

	.sectionCtaV2-flex {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-direction: row;
	}	
}

img {
  -webkit-user-drag: none;
  user-drag: none;
}

.sectionHero__image {
    height: 100% !important;
}
.primaryMenu > li > a .menu-item-title

a:focus,
a .menu-item-title,.secondaryMenu > li > a,
.primaryMenu > li > ul > li > a,
.commercialNav > ul > li > ul > li > a{
	outline: 1px solid transparent !important;
	border: 1px solid transparent !important;
}

a.button,
.button{
	outline: 2px solid transparent !important;
}

ol li li:before{
	content:'';
}

#tab-title-additional_information {
	display: none;
}

ol li ul{
	margin: 20px 0 1.33em;	
}

a {
	outline: 1px solid transparent !important;
}


ul.woocommerce-error li::before,
ul.woocommerce-order-overview.woocommerce-thankyou-order-details li::before,
ul.order_details li::before{
    display: none;
}